import React from 'react';
export default function StepInto(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M402-112q-32-32-32-78t32-78 78-32 78 32 32 78-32 78-78 32-78-32m78-298L294-596l42-42 114 113v-354h60v354l113-113 43 42z" })));
}
